Skip to main content
Jump to: navigation, search

Difference between revisions of "EMF DiffMerge/Download"

m
Line 11: Line 11:
  
 
*Update site location: http://download.eclipse.org/diffmerge/releases/0.13.0/emf-diffmerge-site
 
*Update site location: http://download.eclipse.org/diffmerge/releases/0.13.0/emf-diffmerge-site
 +
*[http://www.eclipse.org/downloads/download.php?file=/diffmerge/releases/0.13.0/EMF-DiffMerge-0.13.0.v20201021-1615-Site-Incubation.zip Update site] (local use with p2) 
  
 
== v0.12.0 (10/2019)  ==
 
== v0.12.0 (10/2019)  ==

Revision as of 05:42, 26 February 2021

Egg-incubation.png

Releases

v0.13.0 (12/2020)

It is now possible to launch diffmerge on pure Java Objects

Compatible (at least) with Eclipse 2019-06 and 2020-06

v0.12.0 (10/2019)

Compatible with Eclipse from 4.5 (Mars) to 4.14 (2019-12) and corresponding releases of EGit. Includes support for Sirius 6.3 and greater.

Older releases

v0.11.2-2019-06 - Part of the Eclipse 2019-06, 2019-09 and 2019-12 release trains

Compatible with Eclipse from 4.5 (Mars) to 4.12 (2019-06) and corresponding releases of EGit. Includes support for Sirius 5.1 and greater.

v0.11.2 (04/2019)

Compatible with Eclipse from 4.5 (Mars) to 4.11 (2019-03) and corresponding releases of EGit. Includes support for Sirius 5.1 and greater.

v0.11.1 (03/2019)

Compatible with Eclipse from 4.5 (Mars) to 4.11 (2019-03) and corresponding releases of EGit. Includes support for Sirius 5.1 and greater.

v0.11.0 (11/2018)

Compatible with Eclipse from 4.5 (Mars) to 4.9 (2018-09) and corresponding releases of EGit. Includes support for Sirius 5.1 and greater.

v0.10.1 - Part of the Eclipse 2018-12 and 2019-03 release trains

Compatible with Eclipse from 4.5 (Mars) to 4.11 (2019-03) and corresponding releases of EGit. Includes support for Sirius 5.1 and greater.

v0.10.0 - Part of the Eclipse Photon and 2018-09 release trains

Compatible with Eclipse from 4.5 (Mars) to 4.9 (2018-09) and corresponding releases of EGit. Includes support for Sirius 5.1 or greater.

v0.9.0 (11/2017)

Compatible with Eclipse from 4.5 (Mars) to 4.7 (Oxygen), except for the extensions that depend on EGit, Subversive or Sirius.


All releases from v0.1.0 to v0.8.0 are compatible with Eclipse Modeling from 3.6 (Helios) to 4.7 (Oxygen), except for the extensions that depend on EGit, Subversive or Sirius.

v0.8.0 - Part of the Eclipse Oxygen release train (06/2017)

Includes support for Sirius 4.1.

v0.7.0 (11/2016)

v0.6.0 - Part of the Eclipse Neon release train (06/2016)

Includes support for Git and SVN via integrations with EGit and Subversive.

v0.5.1 (10/2015)

Fixes 471650, 477436, 477915, 478204, 445878, 478306, 480191.

v0.5.0 - Part of the Eclipse Mars release train (06/2015)

v0.4.1 (03/2015)

Fixes 461377, 461935, 461936.

v0.4.0 (12/2014)

The API changes between versions 0.3.0 and 0.4.0 can be found here.

v0.3.0 - Part of the Eclipse Luna release train (06/2014)

The API changes between versions 0.2.0 and 0.3.0 can be found here.

v0.2.0 - Part of the Eclipse Kepler release train (06/2013)

v0.1.0 (11/2012)

Last build

Back to the top